/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * alegreya-sans:
 *   - http://typekit.com/eulas/00000000000000007735b7a8
 * montserrat:
 *   - http://typekit.com/eulas/00000000000000007735a185
 *   - http://typekit.com/eulas/00000000000000007735a184
 *   - http://typekit.com/eulas/00000000000000007735a18b
 *   - http://typekit.com/eulas/00000000000000007735a18d
 *   - http://typekit.com/eulas/00000000000000007735a197
 *   - http://typekit.com/eulas/00000000000000007735a19a
 * p22-cezanne-pro:
 *   - http://typekit.com/eulas/00000000000000007735af39
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-12-10 19:43:57 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=sqr5iec&ht=tk&f=16353.37456.37460.37461.37466.37467.28235.41126&a=7277896&app=typekit&e=css");

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.com/af/926931/00000000000000007735a185/30/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/926931/00000000000000007735a185/30/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/926931/00000000000000007735a185/30/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.com/af/6888ee/00000000000000007735a184/30/l?subset_id=2&fvd=n1&v=3") format("woff2"),url("https://use.typekit.com/af/6888ee/00000000000000007735a184/30/d?subset_id=2&fvd=n1&v=3") format("woff"),url("https://use.typekit.com/af/6888ee/00000000000000007735a184/30/a?subset_id=2&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.com/af/20227d/00000000000000007735a18b/30/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/20227d/00000000000000007735a18b/30/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/20227d/00000000000000007735a18b/30/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.com/af/f6f070/00000000000000007735a18d/30/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/f6f070/00000000000000007735a18d/30/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/f6f070/00000000000000007735a18d/30/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.com/af/175244/00000000000000007735a197/30/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/175244/00000000000000007735a197/30/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/175244/00000000000000007735a197/30/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.com/af/41b6c0/00000000000000007735a19a/30/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/41b6c0/00000000000000007735a19a/30/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/41b6c0/00000000000000007735a19a/30/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"p22-cezanne-pro";
src:url("https://use.typekit.com/af/fb20b6/00000000000000007735af39/30/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/fb20b6/00000000000000007735af39/30/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/fb20b6/00000000000000007735af39/30/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"alegreya-sans";
src:url("https://use.typekit.com/af/6a41a3/00000000000000007735b7a8/30/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/6a41a3/00000000000000007735b7a8/30/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/6a41a3/00000000000000007735b7a8/30/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-montserrat { font-family: "montserrat",sans-serif; }
.tk-p22-cezanne-pro { font-family: "p22-cezanne-pro",sans-serif; }
.tk-alegreya-sans { font-family: "alegreya-sans",sans-serif; }
